﻿
#menu {
	background-position: bottom;
	width: 100%;
	background-image: url('../images/menubackground3.png');
	background-repeat: repeat-x;
	height: 30px;
}
#navlinks {
	width: 800px;
	margin: 0 auto;
	height: 21px;
	margin-top: -16px;
}
#menu ul {
	list-style-type: none;
	width: 100%;
	padding: 0;
	text-align: center;
}

#menu li {
	float: left;
	display: inline-block;
}

#menu a {
	font-weight: bold;
	text-decoration: none;
	color: #C0C0C0;
	display: block;
	padding: 2px 40px 5px 15px;
	font-size: 1em;
}
#menu a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #999999;
}